body {
	font-family: verdana, tahoma;
	font-size: 0.8em;
	background: #E7E7E7 url(images/site_bg.png) 0 0 repeat-x;	
}

main {
	text-align: center;
}

a:link{
	color: #3e3e3e;
	text-decoration: none;
}
a:visited{
	color: #3e3e3e;
	text-decoration: none;
}
a:hover{
	color: #666666;
	text-decoration: underline;
}

p{
	margin: 1em 0;
}

#contact{
	padding-bottom: 15px;
}

.menuTable {
	width: 800px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #e1e1e1;
	color: 3e3e3e;
	font-family: verdana, tahoma;
	font-size: 1.0em;
	border: #cecece 1px solid;
}

.spacer {
	height: 5px;
}

.mainTable {
	width: 800px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 3px;
	background-color: #e1e1e1;
	color: 3e3e3e;
	font-family: verdana, tahoma;
	font-size: 0.9em;
	border-bottom: 0px;
	border-left: #cecece 1px solid;
	border-right: #cecece 1px solid;
	border-top: #cecece 1px solid;
}

.mainTableB {
	width: 800px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 3px;
	background-color: #e1e1e1;
	color: 3e3e3e;
	font-family: verdana, tahoma;
	font-size: 0.9em;
	border: #cecece 1px solid;
}

.buttons {
	width: 800px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 3px;
	background-color: #e1e1e1;
	color: 3e3e3e;
	font-family: verdana, tahoma;
	font-size: 0.9em;
	border-top: 0px;
	border-left: #cecece 1px solid;
	border-right: #cecece 1px solid;
	border-bottom: #cecece 1px solid;
}

img.boximg {
	border: #cecece 1px solid;
	padding: 5px;
	float: left;
	background-color: #E6E6E6;
}

img {
	border: 0;
}

#galimg {
	padding: 5px; 
	border: 1px #CECECE solid; 
	margin: 5px;
	width: 148px;
}